﻿@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0;}
a { font-size:12px;text-decoration:none; font-family: Tahoma; color:#444444;}
a:hover {text-decoration:underline; color:#f00;}
ul,p { margin:0; padding:0;}
ul li { list-style:none;}
img { border:none;}
.clear { clear:both;}
body {font-family: Tahoma;color:#444444; line-height:24px; font-size:12px;  }
/*首页布局*/
.top{ width:1200px; height: 140px; margin:auto}
.logo{ width:325px; height:196px;position: relative; top:45px; float:left }
.daohang{ width:100%; height:100px; line-height:90px; background-color:#008fd5}
.dao{ width:700px;height:99px; line-height:99px; float:right;margin-right:200px }
.dao ul li{ float:left; margin-right:12px}
.dao ul li a{ color:#fff; font-size:15px; padding-left:20px; padding-right:20px}
.dao ul li:hover{ background-color:#ca1e25; /*padding-bottom:10px*/ }
.gs{ width:820px; height:auto; float:right; margin-top:80px}
.gs dl dt{ font-size:36px; color:#008fd5; float:left}
.gs dl dd{ float:right;  border:1px #ddd solid}
.but1{ width:200px; border:none; height:45px; float:left; line-height:45px; padding-left:10px; font-size:15px; color:#666;}
.but2{ width:43px; background:url(../images/but.jpg) no-repeat ;height:44px; cursor:pointer;}

.bna{width:100%; height:410px; margin:auto; }
.index-splash-block { width:100%; height:410px; text-align:center;}
.index-splash-block .feature-slide-preview {margin:0 auto;display: none; width:100%; height:410px;overflow: hidden;}
.index-splash-block .feature-slide-preview .screenshot {display: block;margin: auto;}
.index-splash-block .feature-slide-list {width:88px;overflow: hidden;margin:0 auto;}
.index-splash-block .feature-slide-list a {float: left;display: inline;width: 22px; height: 22px;background: url(../images/feature-point.png) center no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/feature-point.png' , sizingMethod='scale'); _background-image: none; /* IE6 */}
.index-splash-block .feature-slide-list a.current {background: url(../images/feature-point-current.png) center no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/feature-point-current.png' , sizingMethod='scale'); _background-image: none; /* IE6 */}
.index-splash-block  .feature-slide-list .feature-slide-list-items {display: inline;width:88px;top:185px;position:absolute; left:200px;}
.index-splash-block  .feature-slide-list a.feature-slide-list-previous { background:none;}
.index-splash-block  .feature-slide-list a.feature-slide-list-next { background:none;}
.bjt{width:500px;position:relative; margin:0 auto; top:-220px;}

.nav{ width:1000px; height: auto; margin:auto; margin-top:20px}
.product h1{ height:160px; padding-top:20px; color:#ca1e25; font-size:16px; padding-left:20px; padding-right:10px; background:url(../images/yinying.jpg) repeat-x left bottom #eee; font-weight:normal; text-align:center}
.product ul  { margin-top:20px; padding-bottom:20px}
.product ul li{ float:left; width:300px; height:auto; background: url(../images/index_1.jpg) no-repeat left 273px; margin-right:20px; margin-left:12px; text-align:center; margin-bottom:10px; }
.product ul li img{ padding-bottom:10px}

.ban{ width:1000px; height:300px; background:url(../images/ban.jpg) no-repeat; margin-top:10px}
.about{ margin-top:10px; width:1000px;}
.about h1{ padding-top:10px; background:url(../images/index_2.jpg) no-repeat center bottom; text-align:center; font-size:36px; margin-bottom:10px; font-weight:normal; padding-bottom:40px }
.about h2{ text-align:center; font-size:14px; padding-bottom:20px; border-bottom:1px #ddd dashed; font-weight:normal}
.about  ul { margin-top:20px}
.about  ul li{ float:left;}
.pinpai{ width:1000px; margin-top:20px}
.pinpai h1{ font-size:24px; color:#0090f1; font-weight:normal; padding-top:10px; padding-bottom:10px; border-bottom:1px #ddd dashed; margin-bottom:10px}
.pinpai ul li{ float:left; margin-right:10px; margin-left:5px}

.foot{ width:100%; height:auto; background-color:#008fd5; margin-top:20px}
.bot{ width:1000px; height:100%; margin:auto; padding-top:20px; color:#fff;}
.bot_lx{ width:310px; height:auto; float:left; margin-right:60px}
.bot_lx p{ padding-top:10px}
.bot_ly{ width: 630px; height: auto;float:left; padding-bottom:30px }
.bot_ly ul{ padding-top:10px; width:600px; font-family:Tahoma}
.bot_in {width:280px; height:30px; float:left; background-color:#fff; border: none; line-height:30px; color:#999; padding-left:10px;font-family:Tahoma}
.bot_in1{width:280px; height:30px; float:right; background-color:#fff; border:none;  line-height:30px; color:#999;padding-left:10px;font-family:Tahoma}
.bot_in2{width:470px; height:70px; float:left; background-color:#fff; border:none; color:#999; margin-top:20px;padding-left:10px;font-family:Tahoma ; font-size:12px;}
.bot_in3{width:100px; height:70px; float:right; background-color:#fff; border:none;  line-height:70px; color:#f00;  margin-top:20px; text-align:center;font-family:Tahoma; cursor:pointer;}

.banner_in{ background:url(../images/banner01.jpg) no-repeat; width:100%; height:410px;}
.left{ width:260px; float:left; margin-bottom:30px}
.list { width:260px; height:auto; border:1px #008fd5 solid; padding-bottom:30px }
.list h1{ padding-left:10px; padding-top:15px; padding-bottom:15px; background-color:#008fd5; font-size:24px; color:#fff; font-weight:normal}
.list ul { margin-top:10px; margin-left:10px; margin-right:10px}
.list ul li{ padding-left:10px; padding-bottom:10px; padding-top:10px; border-bottom:1px #ddd dashed; padding-right:10px; background:url(../images/a_bg.png) no-repeat center left }


.contact{ width:260px; height:auto; margin-top:10px; border:1px #008fd5 solid;padding-bottom:30px}
.contact h1{ padding-top:10px; padding-bottom:10px; font-size:24px; margin-left:10px; margin-right:10px; border-bottom:1px #ddd dashed; margin-bottom:10px; font-weight:normal; color:#008fd5}
.contact p{ padding-left:10px; line-height:30px; }

.right{ width:720px; height:auto; float:right}
.text{ padding-top:10px; padding-bottom:10px;font-size:20px; color:#008fd5; border-bottom:1px #ddd dashed}
.gongsi{ width:720px; height:auto; margin-top:10px }

.product{ margin-top:10px}
.product dl { float:left; width:220px; margin-right:10px; margin-left:10px; margin-top:10px;}
.product dl dt img{ border:1px #ddd solid}
.product dl dd{ text-align:center; height:36px; line-height:18px;}
.page { text-align:center; margin-top:20px; width:100%;  margin-top:50px; padding-top:5px; padding-bottom:5px; background-color:#f1f1f1}
.page a { margin:5px 5px; padding:5px 5px; border:1px solid #999999; padding:5px 10px 5px 10px}

.liuyan{ margin-top:10px}
.liuyan table { margin-top:20px;}
.liuyan  input {border:1px #ddd solid; height:30px }
.liuyan .button { width:104px; border:none}
.liuyan textarea{ border:1px #ddd solid; width:450px}
.liuyan select{ border:1px #ddd solid;width:450px;}

.spe1 { border:1px solid #ddd; width:450px;}
.xz { width:120px;}
.fu1 { display:inline; margin:0 3px; color:#f00;}

.liuyan  h1{ height:40px; line-height:40px; background-color:#ddd; padding-left:10px; font-size:14px; margin-top:20px}

.lx{ width:720px; height:auto; margin-top:10px; line-height:30px}
.lx p{ padding-left:10px}
.pro_in{ width:720px; height:auto; margin-top:10px}

.Pro ul li{ float:left; margin-left:22px;margin-top:10px;}
.Pro ul li img{border:1px solid #ddd;}

.KeFuDiv{
	position: absolute;
	height:auto;
	width:163px;
	border:solid #ccc 1px;
	background:url(../images/online1.jpg) no-repeat top;
	min-height:188px;
	background-color:#FFFFFF;
}
.KeFuList{
    font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#444;
	margin-top:146px;
	padding:0px 0px 8px 2px;
	text-align:left;
	line-height:28px;
}
.KeFuList img{ vertical-align:middle}
.KeFuTitle{
	
	margin-left:9px;
	font-size:9pt;
	width:101px;
	height:20px;
	text-align:center;
}
.KeFuItem{
	text-align:center;
	margin-top:8px;
	font-size:9pt;
}








